## libatteanx-parser-jsonld-perl 0.001

=== debian/changelog ===
libatteanx-parser-jsonld-perl (0.001-5) unstable; urgency=medium

  * Team upload.
  * Add patch from Niko Tyni to fix warning with Perl 5.40.
    (Closes: #1078073)

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2024 17:37:05 +0200

libatteanx-parser-jsonld-perl (0.001-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:20:13 +0100

libatteanx-parser-jsonld-perl (0.001-3) unstable; urgency=medium

  * update git-buildpackage settings: add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Dec 2020 06:00:49 +0100

libatteanx-parser-jsonld-perl (0.001-2) unstable; urgency=medium

  * relax to build-depend unversioned on libtest-modern-perl:
    Needed version satisfied
    in all actively maintained branches of Debian
  * copyright: fix Upstream-Name and Source fields

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Dec 2020 22:58:45 +0100

libatteanx-parser-jsonld-perl (0.001-1) unstable; urgency=low

  * Initial packaging release
    closes: bug#977074

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Dec 2020 20:58:53 +0100
