=== debian/control ===
Source: libatteanx-parser-jsonld-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libattean-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libjsonld-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-parser-jsonld-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-parser-jsonld-perl
Homepage: https://metacpan.org/release/AtteanX-Parser-JSONLD
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libatteanx-parser-jsonld-perl
Architecture: all
Depends:
 libattean-perl,
 libjson-perl,
 libjsonld-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: JSON-LD RDF parser
 AtteanX::Parser::JSONLD implements a JSON-LD 1.1 RDF parser for Attean.
 .
 Attean is a Perl framework
 for working with RDF data and SPARQL queries.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
